class CreateImgLinkContents < ActiveRecord::Migration
  def self.up
    create_table :img_link_contents do |t|
      t.text :title
      t.text :description
      t.references :image_file
      t.integer :cible_id
      t.string :cible_type
t.boolean :with_cible

      t.timestamps
    end

	ContentType.create(:slug => "ImgLinkContent", :name => "Lien avec image")
	
  end

  def self.down
    drop_table :img_link_contents
  end
end
